
# ServerConfigAbout

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**instance** | [**ServerConfigAboutInstance**](ServerConfigAboutInstance.md) |  |  [optional]



